{
  "type": "minecraft:simple_random_selector",
  "config": {
    "features": [
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_smallmush1",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -4,
              -1,
              -4
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_chose2",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -4,
              -1,
              -4
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_bob1",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -4,
              -1,
              -4
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_mushrooms2",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -4,
              -1,
              -4
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_bob12",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -4,
              -1,
              -4
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_smallmush2",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -4,
              -1,
              -4
            ]
          }
        },
        "placement": []
      }
    ]
  }
}